RubyGems Navigation menu

ruby-spreadsheet 0.6.5

As of version 0.6.0, only Microsoft Excel compatible spreadsheets are supported

Versions:

  1. 0.6.5 - December 19, 2010 (129 KB)

Runtime Dependencies:

Authors:

  • Dmitry Lihachev, Masaomi Hatakeyama, Zeno R.R. Davatz

Owners:

04c9fed02eb4c2cc1520a6c645837976

Total downloads 3,050

For this version 3,050

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-spreadsheet', '~> 0.6.5' = Copy to clipboard Copied!

install:
gem install ruby-spreadsheet = Copy to clipboard Copied!

Links: